/* Page Structure */
.artHolder {
	float: left;
	margin: 5px 5px 30px;
	border-radius: 6px;
	height: 202px;
	width: 312px;
	overflow: hidden;
	position: relative;
}

.artHolder:hover {
	text-decoration: none !important;
}

.screens {
	border: 2px solid #121212;
	float: left;
	margin: 0;
	width: 308px;
}

.date {
	margin-top: 178px;
	text-align: center;
}
			
td {
	vertical-align: top;
}

/* Tabs */	
.select {
	cursor: pointer;
	height: 47px;
	opacity: 0;
	position: absolute;
	width: 302px;
	z-index: 10;
}

option {
	border: medium none;
	color: #333333;
	font-family: 'magrabold',sans-serif;
	padding: 10px;
	font-size: 16px;
}

#centerElement {
	min-height: 660px;
	width: 970px;
}

.overlay {
	background-position: center center;
	left: 2px;
	position: absolute;
	top: 2px;
}

.overlay:hover, .artHolder:hover .overlay {
	background-image: url("/images/hover_overlay2.png");
}